@charset "UTF-8";
/* CSS Document */

html,body{
	margin:0px;
	padding:0px;
}

body {
	text-align:center;
	font-family:Verdana,Helvitica,sans-serif;
	font-size:14px;
	background-color: #F0F0F0;
	color:black;
}

h1 {
	font-size:24px;
	font-style:italic;
}

h2 {
	font-size: 16px;
	font-style: normal;
	border-bottom: black solid 2px;
}
#page_title {
	margin: 0px;
	padding: 0px;
	width: 200px;
	height: 20px;
	text-align: left;
}




/* Page Specific */
#sample {
	background-image:url(../img/sample_cards/card3.jpg);
	background-repeat:no-repeat;
	width:320px;
	height:182px;
	padding:0px;
	margin:30px auto;
}







#wrapper {
	margin:15px auto 30px auto;
	width:900px;
	height:auto;
	text-align:center;
}

#content {
	position:relative;
	margin:0px;
	padding:0px;
	width:898px;
	height:auto;
	border:thin dotted #CCCCCC;
	background-color: #FFFFFF;
}

#content p {
	text-align:justify;
	padding:0px 100px 10px 100px;
}

/* Footer Declarations */
#footer {
	position:relative;
	margin:5px 0px 0px 0px;
	height:20px;
	width: 900px;
	text-align:center;
	font-size: 11px;
	line-height: 10px;
	background: #333 url(../img/footer.gif);
	color: #FFF;
}

div#footer p {
	margin:0px auto;
	padding:5px 10px;
}

div#footer a{
	color:#FFFFFF;
}


/* NavBar Declarations */
#navbar{
	position:relative;
	display:block;
	width:500px;
	height:40px;
	font-size:11px;
	font-weight:bold;
	background-image:url(../img/bgOFF.gif);
	background-repeat:repeat-x;
	background-position:top left;
	/*background:transparent url(assets/img/bgOFF.gif) repeat-x top left;*/
	font-family:Arial,Verdana,Helvitica,sans-serif; 
	
}

#navbarback{
	position:relative;
	display:block;
	height:40px;
	font-size:11px;
	font-weight:bold;
	background-image:url(../img/bgOFF.gif);
	background-repeat:repeat-x;
	background-position:top left;
	/*background:transparent url(assets/img/bgOFF.gif) repeat-x top left;*/
	font-family:Arial,Verdana,Helvitica,sans-serif;
	border-top:4px solid #B30000;
}

#navbar ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
}

#navbar ul li{
	display:block;
	float:left;
	margin:0;
}

#navbar ul li a{
	display:block;
	float:left;
	color:#666;
	text-decoration:none;
	padding:11px 20px 0 20px;
	height:23px;
	background-image:url(../img/bgDIVIDER.gif);
	background-repeat:no-repeat;
	background-position:top right;
	/*background:transparent url(assets/img/bgDIVIDER.gif) no-repeat top right;*/
}

#navbar ul li a:hover,#navbar ul li a.current{
	color:#B30000;
	background:#fff url(../img/bgON.gif) no-repeat top right;
}

#logo {
	background-image:url(../img/logo_small.png);
	background-repeat:no-repeat;
	position:relative;
	top:5px;
	left:800px;
	width:100px;
	height:25px;
	padding:0px;
	margin:0px;
}
/*
#logo a {
	padding:0px;
	margin:0px;
}

#logo img{
	padding:0px;
	margin:0px;
	position:relative;
	top:0px;
	left:0px;
}
*/